<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>What If? Daredevil vs. Elektra</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/What-If-Daredevil-Vs-Elektra-1/digital-comic/5792</Web>
  <Summary>What if Daredevil had died instead of Elektra and was then resurrected by The Hand? Find out here in this world-changing WHAT IF? story!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB5792], [RELDATE:2009-12-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
